NAME
    Kwiki::ShellBlocks - Kwiki Shell Blocks Plugin

SYNOPSIS
DESCRIPTION
AUTHORS
    Autrijus Tang <autrijus@autrijus.org>

COPYRIGHT
    Copyright 2004 by Autrijus Tang <autrijus@autrijus.org>.

    This program is free software; you can redistribute it and/or modify it
    under the same terms as Perl itself.

    See <http://www.perl.com/perl/misc/Artistic.html>

